/* use package at CHHOME/package/sample */
#pragma package <sample> 

/* use include file  CHHOME/package/sample/include/sample.h */
#include <sample.h>

/* use function file  CHHOME/package/sample/lib/sample.chf */
int main() {
  sample(10); 
}
